{"name":"ocamlPackages_latest.kdf","version":"1.1.1","summary":"Key Derivation Functions: HKDF RFC 5869, PBKDF RFC 2898, SCRYPT RFC 7914","systems":{"aarch64-darwin":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"aff8a0b28396750446e5537a96461bc4facdb287"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-09-10T20:56:27Z","outputs":[{"name":"out","path":"/nix/store/qbdv44p2q05xwgm8yndiiqbggvzfcl2f-ocaml5.5.0-kdf-1.1.1","default":true}]},"aarch64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"aff8a0b28396750446e5537a96461bc4facdb287"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-09-10T20:56:27Z","outputs":[{"name":"out","path":"/nix/store/id8d1ykhilpigyimdll54a671p042fzx-ocaml5.5.0-kdf-1.1.1","default":true}]},"x86_64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"aff8a0b28396750446e5537a96461bc4facdb287"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-09-10T20:56:27Z","outputs":[{"name":"out","path":"/nix/store/l1fwylrb7w8ac1lii4wwl5l2hwpwpkxj-ocaml5.5.0-kdf-1.1.1","default":true}]}}}